/********************************************
	Tag Resets
	
font-family: "Droid Serif", serif;
font-family: "Muli", sans-serif;

font-family: 'Fira Sans', Verdana, Arial, sans-serif;


********************************************/

body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	height: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	min-height: 100%;
	font-family: Verdana, Arial, sans-serif;
	color: #000;
	font-size: 14px;
	line-height: 21px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
audio,
canvas,
video {
	display: block;
}

img {
	max-width:100%;
}

/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

.section_full {
	clear: both;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

.section_1200 {
	clear: both;
	padding: 0px;
	margin: 0px;
	max-width: 1200px;
	text-align: left;
}
.section_gc {
	clear: both;
	padding: 0px;
	margin: 0 0 0 0;
	max-width: 700px;
	text-align: left;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 0;
}


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}

/*  GRID OF ONE  */
.span_1_of_1 {
	width: 100%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*  GRID HOME HEADER  */
.span_end_cap {
	width: 16.667%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_mid_cap {
	width: 66.667%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*  GRID OF TWO  */
.span_1_of_2 {
	width: 50%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*  GRID OF THREE  */
.span_1_of_3 {
	width: 33.333%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_2_of_3 {
	width: 66.667%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*  GRID OF FOUR  */
.span_1_of_4 {
	width: 25%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_2_of_4 {
	width: 50%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_1_of_4_h {
	width: 50%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_2_of_4_h {
	width: 100%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_25_of_4 {
	width: 25%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_75_of_4 {
	width: 75%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_25_of_4_fest {
	width: 25%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_75_of_4_fest {
	width: 75%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_1_of_4_fs {
	width: 25%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_23_of_4_fs {
	width: 50%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_4_of_4_fs {
	width: 25%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_1_of_3_fs {
	width: 33.333%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_2_of_3_fs {
	width: 66.667%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*  GRID OF SIX  */
.span_1_of_6 {
	width: 16.667%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*  GRID OF MAP  */
.span_1_of_map {
	width: 28.90625%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_2_of_map {
	width: 21.09375%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_3_of_map {
	width: 50%;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*  RESPONSIVE GRID FOR GIFT CARDS  */
.span_1_of_1_gc {
	width: 100%;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span_1_of_2_gc {
	width: 50%;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.remove1190 {
	display: block;
}
.remove960 {
	display: block;
}
.insert960 {
	display: none;
}
.remove768 {
	display: block;
}
.insert768 {
	display: none;
}
.remove620 {
	display: block;
}
.insert620 {
	display: none;
}
.remove480 {
	display: block;
}
.insert480 {
	display: none;
}

/* ******************************************
    Media Queries for screen less than 1190px
****************************************** */
@media screen and (max-width: 1190px) {
	.remove1190 {
		display: none;
	}
}

/* ******************************************
    Media Queries for screen less than 960px
****************************************** */
@media screen and (max-width: 960px) {
	.remove960 {
		display: none;
	}
	.insert960 {
		display: block;
	}
	.span_1_of_4_fs {
		width: 33.333%;
	}
	.span_23_of_4_fs {
		width: 66.667%;
	}
	.span_4_of_4_fs {
		width: 100%;
	}
}
/* ******************************************
    Media Queries for screen less than 768px
****************************************** */
@media screen and (max-width: 770px) {
	.span_1_of_2 {
		width: 100%;
	}
	.span_1_of_4 {
		width: 50%;
	}
	.span_2_of_4 {
		width: 100%;
	}
	.span_25_of_4 {
		width: 100%;
	}
	.span_75_of_4 {
		width: 100%;
	}
	.span_1_of_6 {
		width: 33.333%;
	}
	.remove768 {
		display: none;
	}
	.insert768 {
		display: block;
	}
}
/* ******************************************
    Media Queries for screen less than 620px
****************************************** */
@media screen and (max-width: 620px) {
	.span_1_of_2_gc {
		width: 100%;
	}
	.span_end_cap {
		width: 100%;
	}
	.span_mid_cap {
		width: 100%;
	}
	.span_1_of_3 {
		width: 100%;
	}
	.span_2_of_3 {
		width: 100%;
	}
	.span_25_of_4_fest {
		width: 100%;
	}
	.span_75_of_4_fest {
		width: 100%;
	}
	.span_1_of_6 {
		width: 50%;
	}
	.span_1_of_4_fs {
		width: 100%;
	}
	.span_23_of_4_fs {
		width: 100%;
	}
	.remove620 {
		display: none;
	}
	.insert620 {
		display: block;
	}
}
/* ******************************************
    Media Queries for screen less than 480px
****************************************** */
@media only screen and (max-width : 480px) {	
	.span_1_of_4 {
		width: 100%;
	}
	.span_1_of_4_h {
		width: 100%;
	}
	.remove480 {
		display: none;
	}
	.insert480 {
		display: block;
	}
}
/* ******************************************
    Media Queries for screen less than 360px
****************************************** */
@media screen and (max-width: 360px) {
   .span_1_of_6 {
		width: 100%; 
	}
}